
/* Class = "NSTextFieldCell"; title = "1."; ObjectID = "2CS-Yj-d8r"; */
"2CS-Yj-d8r.title" = "1.";

/* Class = "NSButton"; ibShadowedToolTip = "Deletes all of ScreenFloat's data from your iCloud account."; ObjectID = "3F0-9Q-xM7"; */
"3F0-9Q-xM7.ibShadowedToolTip" = "Deletes all of ScreenFloat's data from your iCloud account.";

/* Class = "NSButtonCell"; title = "Purchase on the Mac App Store"; ObjectID = "6GK-k9-89p"; */
"6GK-k9-89p.title" = "Purchase on the Mac App Store";

/* Class = "NSTextFieldCell"; title = "2."; ObjectID = "6qu-qG-s4c"; */
"6qu-qG-s4c.title" = "2.";

/* Class = "NSWindow"; title = "ScreenFloat Trial"; ObjectID = "BSY-i0-kRI"; */
"BSY-i0-kRI.title" = "ScreenFloat Trial";

/* Class = "NSButton"; ibShadowedToolTip = "Launches the Mac App Store"; ObjectID = "H8V-PO-tVa"; */
"H8V-PO-tVa.ibShadowedToolTip" = "Launches the Mac App Store";

/* Class = "NSTextFieldCell"; title = "If you do not wish to use ScreenFloat any more, you can manage your data using the buttons below:"; ObjectID = "JFd-Mb-EuU"; */
"JFd-Mb-EuU.title" = "If you do not wish to use ScreenFloat any more, you can manage your data using the buttons below:";

/* Class = "NSButtonCell"; title = "  Copy All Shots Files to…  "; ObjectID = "QKM-fq-Kxg"; */
"QKM-fq-Kxg.title" = "  Copy All Shots Files to…  ";

/* Class = "NSButtonCell"; title = "Launch ScreenFloat at login"; ObjectID = "TOX-q0-ttU"; */
"TOX-q0-ttU.title" = "Launch ScreenFloat at login";

/* Class = "NSButton"; ibShadowedToolTip = "Launches your default browser pointing to Setapp's website"; ObjectID = "TlK-Hz-toL"; */
"TlK-Hz-toL.ibShadowedToolTip" = "Launches your default browser pointing to Setapp's website";

/* Class = "NSTextFieldCell"; title = "Your trial has expired"; ObjectID = "VdG-kd-wk8"; */
"VdG-kd-wk8.title" = "Your trial has ended";

/* Class = "NSButtonCell"; title = "Quit ScreenFloat"; ObjectID = "Vdq-ip-Cs6"; */
"Vdq-ip-Cs6.title" = "Quit ScreenFloat";

/* Class = "NSTextFieldCell"; title = "Your free, 28-day trial of ScreenFloat started on.\n\nThe trial period was extended by a week x times due to updates."; ObjectID = "XGs-0n-SHB"; */
"XGs-0n-SHB.title" = "Your free, 28-day trial of ScreenFloat started on.\n\nThe trial period was extended by a week x times due to updates.";

/* Class = "NSTextFieldCell"; title = "Crafted with Care\nin Austria 🇦🇹"; ObjectID = "XvN-Xt-QJd"; */
"XvN-Xt-QJd.title" = "Crafted with Care\nin Austria 🇦🇹";

/* Class = "NSButtonCell"; title = "Send Feedback"; ObjectID = "bq3-Wk-qRn"; */
"bq3-Wk-qRn.title" = "Send Feedback";

/* Class = "NSButtonCell"; title = "Subscribe to Setapp"; ObjectID = "dMI-Hq-b6I"; */
"dMI-Hq-b6I.title" = "Subscribe to Setapp";

/* Class = "NSButton"; ibShadowedToolTip = "Copies all your shots files out of ScreenFloat's library into a folder of your choice."; ObjectID = "fIr-Xk-e5F"; */
"fIr-Xk-e5F.ibShadowedToolTip" = "Copies all your shots files out of ScreenFloat's library into a folder of your choice.";

/* Class = "NSButtonCell"; title = "More Apps"; ObjectID = "gNg-u0-nDG"; */
"gNg-u0-nDG.title" = "More Apps";

/* Class = "NSButton"; ibShadowedToolTip = "Deletes ScreenFloat's library from your disk completely."; ObjectID = "gv7-wv-ACM"; */
"gv7-wv-ACM.ibShadowedToolTip" = "Deletes ScreenFloat's library from your disk completely.";

/* Class = "NSButtonCell"; title = "  Delete ScreenFloat's iCloud Data…  "; ObjectID = "iKJ-u0-xpn"; */
"iKJ-u0-xpn.title" = "  Delete ScreenFloat's iCloud Data…  ";

/* Class = "NSButtonCell"; title = "  Delete ScreenFloat's Library…  "; ObjectID = "iv3-AI-Qgs"; */
"iv3-AI-Qgs.title" = "  Delete ScreenFloat's Library…  ";

/* Class = "NSButton"; ibShadowedToolTip = "Send an eMail to support@eternalstorms.at"; ObjectID = "q8A-So-rAj"; */
"q8A-So-rAj.ibShadowedToolTip" = "Send an eMail to support@eternalstorms.at";

/* Class = "NSTextFieldCell"; title = "Thank you for having given ScreenFloat a try.\n\nIf you've enjoyed ScreenFloat and would like to continue using it, the following options are available to you:"; ObjectID = "qB4-Sh-CrP"; */
"qB4-Sh-CrP.title" = "Thank you for having given ScreenFloat a try.\n\nIf you've enjoyed ScreenFloat and would like to continue using it, the following options are available to you:";

/* Class = "NSTextFieldCell"; title = "3."; ObjectID = "sDM-uG-3Wa"; */
"sDM-uG-3Wa.title" = "3.";

"wUY-Xp-ERU.title" = "Purchase on my Website";

"6YX-Jx-XDM.ibShadowedToolTip" = "Opens your browser";

"rS2-Yu-k3g.title" = "and";

"usN-ql-wjV.title" = "Register ScreenFloat";

"QbE-rO-Xhx.ibShadowToolTip" = "Enter the license information you received by eMail, after you purchased ScreenFloat from my website";
